﻿@model EmployeeGetByIdResDto

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Employee</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PayrollNumber)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PayrollNumber)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Forename)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Forename)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Surname)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Surname)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DateOfBirth)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DateOfBirth)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Telephone)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Telephone)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mobile)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mobile)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Address)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Address)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Address2)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Address2)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Postcode)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Postcode)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.EmailHome)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.EmailHome)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.StartDate)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.StartDate)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
